CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

TestRunner Member List
This is the complete list of members for TestRunner, including all inherited members.

addTest(Test *test) | TestRunner | `[virtual]`
m_suite | TestRunner | `[protected]`
operator=(const TestRunner &copy) | TestRunner | `[private]`
run(TestResult &controller, const std::string &testPath="") | TestRunner | `[virtual]`
TestRunner() | TestRunner |
TestRunner(const TestRunner &copy) | TestRunner | `[private]`
~TestRunner() | TestRunner | `[virtual]`

| hosts this site. |  | Send comments to: CppUnit Developers